<?xml version="1.0"?>
<Questtabelle>
  
   <quest id = "1" name = "Hole die Axt beim Schmied" 	status = "2" ep = "2" geld = "2" wdhbar = "0"/>
   <quest id = "2" name = "Das verschollene Werkzeug" 	status = "1" ep = "2" geld = "0" wdhbar = "0"/>
   <quest id = "3" name = "Heilung beim Heiler" 		status = "1" ep = "1" geld = "0" wdhbar = "0"/>
   <quest id = "4" name = "Platzhalter"	 			status = "1" ep = "0" geld = "0" wdhbar = "0"/>
   <quest id = "5" name = "Handschuhe beim Händler" 		status = "1" ep = "2" geld = "0" wdhbar = "0"/>
   <quest id = "6" name = "Verbleib der Karawane" 		status = "1" ep = "5" geld = "0" wdhbar = "0"/>
   <quest id = "7" name = "Jetzt aber zur Arbeit" 		status = "1" ep = "3" geld = "0" wdhbar = "0"/>

</Questtabelle>
